Template:Infobox company/styles.css

From Case Amber
Jump to navigation Jump to search
/* {{pp-template|small=yes}} */
.ib-company .infobox-label {
	padding-right: 0.5em;
}

.fn-org {
	background-color:#ff9104;color:inherit;text-align:center;vertical-align:middle;font-size:110%;font-family:Share Tech Mono;
}

.ib-company .infobox-data,
.ib-company .infobox-below {
	line-height: 1.35em;
}

/* always light background for logos */
.ib-company-logo img {
	background-color: #f8f9fa;
}

.ib-company-locality,
.ib-company-country {
	display: inline;
}